PHP ��U
前一頁 |  | 下一頁

# xml_get_error_code

(PHP 3 >= 3.0.6, PHP 4, PHP 5)

xml_get_error_code -- Get XML parser error code

## Description

int xml_get_error_code ( resource parser )

Gets the XML parser error code.

## Parameters

parser

  A reference to the XML parser to get error code from.

## Return Values

This function returns `FALSE` if parser does not refer to a valid parser, or else it returns one of the error codes listed in the error codes section.

## �Ѧ�

xml_error_string()

前一頁 | 內容 | 下一頁
xml_get_current_line_number | 上一層 | xml_parse_into_struct